
Instrumentación Nano-Satelites - Task #787

Milestone # 296 (Closed): Redacción de Tesis Final para sustentación

Sustentación de tesis

11/24/2016 01:56 PM - Josemaría Gómez

Status: Closed Start date: 11/24/2016

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se requiere obtener la sustentación de la tesis.

History

#1 - 03/29/2018 08:46 AM - Edgardo Pacheco

- Status changed from New to Closed

#2 - 03/29/2018 08:46 AM - Edgardo Pacheco

- % Done changed from 0 to 100
